composer update的错误使用以及如何更新composer.lock文件

来源:博客园 分类: 文章浏览史 发布时间:2020-09-18 18:54:38 最后更新:2020-09-18 浏览:65
转载声明:
本文为摘录自“博客园”,版权归原作者所有。
温馨提示:
为了更好的体验,请点击原文链接进行浏览
摘录时间:
2020-09-18 18:54:38

用composer update装包是错误的。

安装包标准的方法应该是 require ,或者手动写 compose.json 文件,然后 composer install 。
如果只是需要更新 composer.lock 文件,应该 composer update nothing

php技术微信